SAP Knowledge Base Article - Preview

2259425 - Is Lumira Server for BI Platform Supported on Edge BI System?

Symptom

You have a SAP BusinessObjects Edge BI system and you would like to know if the Lumira Server for BI Platform can be installed on your system


Read more...

Environment

  • SAP BusinessObjects Edge BI 4.1 SP04 and above
  • SAP Lumira Server for BI Platform (LS4BIP)

Product

SAP BusinessObjects Business Intelligence platform 4.1 ; SAP BusinessObjects Business Intelligence platform 4.2 ; SAP BusinessObjects Business Intelligence, Edge edition 4.1, standard package ; SAP BusinessObjects Business Intelligence, Edge edition 4.2, standard package ; SAP Lumira 1.0, server version for the SAP BusinessObjects BI platform ; SAP Lumira, desktop edition 1.0

Keywords

bi, bi4, bi41, bi 4.1, boe, enterprise, bi edge, professional, standard, bip, 4.2, bobj, sbop, license key, valid, purchase, requirement, pam, install, deploy, addon, add-on, ls4bip, ls4t, lumira, lums, lum, cannot, can't, error, issue, compatible, compatibiliy, , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , BI-BIP-INS , Enterprise (BI platform) installation, upgrade, patching , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.